/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.itlc-hdng span{
    font-style: italic;
}
.kcal-img-bx h3{
    margin: -15px 0 !important;
}
.tstmnls-img-bx{
    position: relative;
}
.tstmnls-img-bx:before{
        content: "";
    background: #6FCF97;
    height: 44px;
    width: 2px;
    position: absolute;
    top: 8px;
    left: -5px;
    background-repeat: no-repeat;
}
.tesimonials-slider .swiper-pagination-bullet{
    border: 1px solid #6FCF97;
    opacity: 1;
}
.tesimonials-slider .swiper-pagination-bullet-active{
    background: #6FCF97 !important ;
}
.blog-right-loop .e-loop-item{
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 23px;
}
.ftr-email-frm input:not([type="submit"]){
    background: #fff !important;
    border: none !important;
    border-radius: 10px !important;
    padding:15px 29px !important;
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 21px !important;
    color: #1B2A41 !important;
}
.ftr-email-frm input::placeholder{
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 21px !important;
    color: #1B2A41 !important;
}
/*.ftr-email-frm .ginput_container_email{
    width:315px !important;
}*/
.ftr-email-frm input[type="submit"]{
    background: #F9A826 !important;
    border: 1px solid #F9A826 !important;
    border-radius: 10px !important;
    padding:14px 30px !important;
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 21px !important;
    color: #000 !important;
}
.ftr-email-frm input[type="submit"]:hover{
    background: transparent !important;
     border-color: #000 !important;
}
.ftr-email-frm .gform-footer.gform_footer.top_label{
    margin: 10px 0 0 0 !important;
    padding: 0 !important;
}
.ftr-email-frm input:focus-visible{
	outline:none;
}
.darkHeader {
    background: rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(20px);

}
/* .page-id-973 .darkHeader {
    background: rgb(0 0 0 / 48%);
    backdrop-filter: blur(20px);
} */
.sign-up-frm label{
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 25px !important;
    color: #333333 !important;
    margin: 0 !important;
    text-transform: capitalize;
}
.sign-up-frm .gfield_description{
    padding: 0 0 15px !important;
    color: #ADADAD;
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 25px !important;
}
.sign-up-frm input:not([type="submit"]){
    background: #fff !important;
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    border-radius: 10px !important;
    padding:14px !important;
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 21px !important;
    color: #000 !important;
}
.sign-up-frm textarea{
    background: #fff !important;
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    border-radius: 10px !important;
    padding: 14px !important;
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 21px !important;
    color: #000 !important;
	resize:none;
}
.sign-up-frm select{
/*      background: #fff !important;*/
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    border-radius: 10px !important;
    padding:14px 50px 14px 14px !important;
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 21px !important;
    color: #ADADAD !important;
    -webkit-appearance: none;
     -moz-appearance: none;
      appearance: none;
      background: url(./images/select-arrow.svg) #fff no-repeat 96% !important;

}
.sign-up-frm input::placeholder{
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 16px !important;
    line-height: 18px !important;
    color: #ADADAD !important;
}
.sign-up-frm select::placeholder{
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 36px !important;
    line-height: 18px !important;
    color: red !important;
}
.sign-up-frm option{
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 300 !important;
    font-size: 36px !important;
    line-height: 18px !important;
    color: red !important;
    word-break: break-all !important;
}
.sign-up-frm .gform_required_legend{
    display: none;
}
.sign-up-frm [type="radio"]:checked,
[type="radio"]:not(:checked) {
  display:none !important;
}
.sign-up-frm [type="radio"]:checked + label::before,
[type="radio"]:not(:checked) + label::before {
    content: "" !important;
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #6FCF97 !important;
    border-radius: 100%;
    background: #fff;
}
.sign-up-frm .gchoice label{
       position: relative;
    padding-left: 30px;
    color: #333333 !important;
    letter-spacing: 0.32px;
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 16px !important;
}
.sign-up-frm [type="radio"]:checked + label::after{
    content: '';
    width: 8px;
    height: 8px;
    background: #6FCF97;
    position: absolute;
    top: 5px;
    left: 5.2px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.sign-up-frm input[type="submit"]{
    background: #F9A826 !important;
    border: 1px solid #F9A826 !important;
    border-radius: 10px !important;
    padding:14px 30px !important;
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    line-height: 21px !important;
    color: #000 !important;
}
.sign-up-frm input[type="submit"]:hover{
    background: transparent !important;
     border-color: #000 !important;
}
.sign-up-frm input:focus-visible{
	outline:none;
}
.sign-up-frm select:focus{
	outline:none !important;
}
.sign-up-frm textarea:focus{
	outline:none !important;
}
.sign-up-frm h2.gform_submission_error.hide_summary{
    letter-spacing: 0 !important;
}
.sign-up-frm legend {
    font-family: "Red Hat Display", Sans-serif !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    line-height: 25px !important;
    color: #333333 !important;
    margin: 0 !important;
    text-transform: capitalize;
}
.ftr-email-frm .gform_confirmation_message{
    color: #fff !important;
    font-weight: 700 !important;
}


@media(max-width:767px){
    .ftr-email-frm .ginput_container_email {
        width: 100% !important;
    }
    .tstmnls-img-bx:before {
        content: "";
        background: #6FCF97;
        height: 84px;
        width: 2px;
        position: absolute;
        top: 0;
        left: -5px;
        background-repeat: no-repeat;
}
}